ssbev_2stage.f(3)

NAME
ssbev_2stage.f

SYNOPSIS

  Functions/Subroutines
subroutine ssbev_2stage (JOBZ, UPLO, N, KD, AB, LDAB, W, Z, LDZ, WORK, LWORK, INFO)
SSBEV_2STAGE computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.